[DS]
PATH=\TWAIN_32\Scanner\FS1016\
DSNAME=FS.ds
VERSION_INFO=1.10
MANUFACTURER=Kyocera.
PRODUCTFAMILY=Kyocera FS-1116MFP Series Scanner Driver
PRODUCTNAME=Kyocera FS-1116MFP Series Scanner Driver
INTERFACE=FS1016.dll
UIALWAYSON=0
WARMUPTIMES=1
SAVEPATH=C:\FBBM\

[UI Version]
UI Num=3
0=&EASY
1=&BASIC
2=&EXPERT

[&EASY]
function=CreateSimpleDialog
Curve=0

[&BASIC]
function=_CreateBasicDialog
Curve=0

[&EXPERT]
function=CreateAdvanceDialog
Curve=1

[LANGUAGE]
LANGUAGE=Simplified

[Simplified]
&EASY=simple.dll
&BASIC=basic_e.dll
&EXPERT=advance.dll
TWDSM=twdsm_n.dll
SCANMODE=avscan_n.dll
UIDSM=uidsm_n.dll

Err999=找不到设备驱动程序或电源关闭或电缆故障。
Err101=电源关闭或电缆故障。
Err102=请移除装运保护物。
Err103=夹纸。
Err104=ADF 盖打开。
Err105=自动文件进纸器中没有纸张。
Err106=检测到工作分离单张。
Err107=要使用透明功能，您必须先安装透明工具包。
Err109=内部目标故障。
Err110=保险丝熔断。
Err111=保险丝熔断。
Err112=保险丝熔断。
Err113=保险丝熔断。
Err114=机械系统故障。
Err115=光学系统故障。
Err116=不合规定的扫描仪参数。
Err117=不合规定的扫描仪参数。
Err118=不合规定的扫描仪参数。
Err119=不合规定的扫描仪参数。
Err120=不合规定的扫描仪参数。
Err121=讯息错误。
Err122=图像传输错误。
Err123=不名错误。
Err124=找不到任何 ASPI 管理器。
Err125=找不到 SCSI ASPI。
Err126=一个不支持视窗的常驻 ASPI 管理器。
Err127=内存不足。
Err128=找不到 winaspi.dll 或 wnaspi32.dll。
Err129=找不到扫描仪。
Err130=找不到初始化的 SCSI 管理器。
Err150=驱动程序忙碌中.
Err151=无效的扫描仪参数.
Err152=配置内存失败.
Err155=扫描仪连结失败.
Err157=读取影像错误.
Err159=使用者中断.
Err162=扫描仪忙碌中.
Err164=扫描仪暖机中.
Err173=扫描仪连结失败.
Err174=扫描仪起始化失败.
Err177=寻找起始位置失败.
Err179=扫描仪固定装置关闭.
Err250=系统错误.
Err2000=驱动程序忙碌中.
Err2001=扫描仪忙碌中.
Err2002=IO port is busy.
Err2003=HandShake Time Out.
Err2004=扫描仪连结失败.
Err2005=无效的扫描仪参数.
Err2006=配置内存失败.
Err2007=Can't lamp on.
Err2008=Sensor error. Unlock the scanner by turning the scanner lock to the Use position.
Err2009=扫描仪暖机中.
Err2010=使用者中断.
Err2011=Register R/W Verify Failed.
Err2012=Memory R/W Verify Failed.
Err2013=夹纸。
Err2014=ADF 盖打开。
Err2015=自动文件进纸器中没有纸张。
Err2016=要使用透明功能，您必须先安装透明工具包。
Err2017=透明化切换开关关闭。
Err2018=找不到 winaspi.dll 或 wnaspi32.dll。
Err2019=找不到扫描仪。
Err2020=Calibration fail.
Err2021=Back to Home Position Failed.
Err2022=end of page.
Err2023=系统错误.
Err2024=Write NVM Error.
Err2999=不名错误。
Err3001=Flatbed Home Sensor Error.
Err3002=ADF Home Sensor Error.
Err3003=Flatbed DRAM ERror.
Err3004=ADF DRAM Error.
Err3005=Flatbed Lamp Error.
Err3006=ADF Lamp Error.
Err3007=Flatbed Cover Open.
Err3008=Accessaries such as ADF was pluged out.
Err3009=Prefeeding.
Err3101=Multiple feed.

IDS_LOWMEMORY=出现低内存状态。请释放一些内存然后再试一次。
IDS_NOPAPER=自动文件进纸器中没有纸张。
IDS_NOPAPER1=请装入纸张，然后再试一次。
IDS_NODISK=磁盘空间不足。
IDS_NODISK1=请整理磁盘然后再试一次。
IDS_WRITEERROR=写入文件错误。
IDS_WRITEERROR1=这可能是因为：
IDS_WRITEERROR2=1.) 磁盘已满


IDS_WRITEERROR3=2.) 磁盘写入保护
IDS_WRITEERROR4=请再检查。
IDS_TRANSFER=传输


IDS_CHUNKY=大块数据及传输


IDS_MEMORY_P=缓冲内存/P
IDS_MEMORY_C=缓冲内存/C
IDS_NATIVE=原始内存。
IDS_NATIVE_P=原始内存/P
IDS_DISK=磁盘文件
IDS_DISK_P=磁盘文件/P
IDS_MEMORY=缓冲内存


IDS_SCAN=扫描中...
IDS_PREVIEW=预览...
IDS_TESTSCANNER=扫描测试
IDS_CONNECTING=连接扫描仪
IDS_CANCEL=取消


IDS_TRANSFERMODE=传输模式：
CaliTitle=校准中...
IDS_PUTPAPERMSG=请在扫描仪上放一张干净的白纸。
IDS_WAIT=请稍候...
IDS_BADSIZE=扫描大小 < 64 象素或 0.5 英寸


IDS_BADWIDTH=扫描的宽度太大了
IDS_EASYUI=此界面将转换为 EASY（简易）版本。
IDS_PRINTWORKING=正在处理一些打印工作，请稍候至所有打印工作完成。
IDS_SCANNERSUCCESS=扫描仪成功！
IDS_SCANNERFALSE=扫描仪连接中断！
IDS_SCANNERUNKNOW=扫描仪状态不名！
IDS_ENERGY=关闭"扫描仪工具"将关闭"节省能量"设置
IDS_WARING=警告


IDS_ERRORCODE=错误代码


IDS_CHANGEMODE=要使用透明功能，您必须先安装透明工具包。
IDS_CONNECTSUCCESS=扫描仪成功！
IDS_CONNECTFAILURE=扫描仪故障！
IDS_CONNECTUNKNOW=扫描仪状态不名！
IDS_WARMUP=扫描仪灯尚未准备好...
IDS_SECOND=秒


IDS_WAIT=请稍候...
WARMUPTITLE=扫描仪热机


MATCHFILE=找不到颜色校正文件。